Rwanda RAMS - Task #171
Feature # 136 (Ready for Prod): Overlap

[Ul] - Create Ul to Overlap table
30/04/2024 10:33 AM - Praveen kumar Bandi

Status: Ready for Prod Start date: 06/05/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

RLRS > Network Management > Network Data > Overlap ; table name admn.tsOverlap.

need to create the Ul, service CRUDs.

Subtasks:
Feature # 356: Need to implement gallery functionality in Impassable screen
Task # 172: [Ul] - Create Ul to Impassable table
Feature # 361: Need to implement gallery functionality in Overlap screen

Ready for Pro
Ready for Pro
Ready for Pro

History

#1 - 29/04/2024 10:05 PM - Praveen kumar Bandi
- Subject changed from Create Ul to Overlap table to [Ul] - Create Ul to Overlap table

#2 - 30/04/2024 04:48 AM - Narayana Akkipalli
- Status changed from New to Ready for Prod

#3 - 02/05/2024 02:13 AM - Praveen kumar Bandi

Praveen kumar Bandi wrote:
RLRS > Network Management > Network Data > Overlap ; table name admn.tsOverlap.
need to create the Ul, service CRUDs.

--->Required upload image functionality.

#4 - 02/05/2024 06:48 AM - Praveen kumar Bandi
- Related to Task #172: [UI] - Create Ul to Impassable table added

#5 - 02/05/2024 06:49 AM - Praveen kumar Bandi
- Related to deleted (Task #172: [UI] - Create Ul to Impassable table)

#6 - 02/05/2024 06:50 AM - Praveen kumar Bandi
- Subtask #356 added
